/* CONTAINER */
.faq-container {
    max-width: 1280px;
    margin: 50px auto;
    padding: 0 20px;
}

/* ITEM */
.faq-item {
  background: #fff;
  border-radius: 8px;
  margin-bottom: 15px;
  overflow: hidden;
  transition: 0.3s ease;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}

/* ACTIVE */
.faq-item.active {
  background: #1f2d7a;
  color: #fff;
}

.faq-item.active .faq-question {
  color: #b5ff2e;
}

.faq-item.active .faq-answer {
  display: block;
}
.faq-answer p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
}
.faq-container span {
    display: inline-flex;
    width: auto;
    height: auto;
    font-size: 32px;
    font-weight: 100;
}
/* QUESTION */
.faq-question {
    width: 100%;
    padding: 18px 20px;
    border: none;
    background: none;
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 30px;
}

/* ANSWER */
.faq-answer {
  display: none;
  padding: 0 20px 20px;
  font-size: 14px;
  line-height: 1.6;
}